/*
Theme Name: Negocio Business Child theme of negocio-business
Theme URI: 
Description: Child theme of negocio-business theme for the Negocio Business theme
Author URI: 
Template: negocio-business
Version: 0.2
*/

#event-buttons a {width: 100%;}
.woocommerce-product-gallery--without-images { display: none; } /* hide the product image when there isn't one */
.woocommerce form { font-family: "Roboto", sans-serif;}
.woocommerce td, .woocommerce th {border: 0px;}

/* hide things ------------------*/ 
section .related.products,
.woocommerce-tabs.wc-tabs-wrapper, 
#product-2207 h1.product_title, 
#product-2208 h1.product_title, 
#product-1866 p.price, 
#product-2208 .product_meta, 
#product-2207 .product_meta, 
#product-2208 h3.wc-box-office-ticket-fields-title, 
#product-2208 .quantity .qty,
#product-2173 .quantity,
#product-2173 .woocommerce-Price-amount,
#product-2173 abbr,
span.posted_in,
#product-1695 .price, 
#product-2207 .price { 
	display: none;
	} 

/* Ads page ------------------------------------------*/

.page-id-1809 .elementor-heading-title, .page-id-1458 .elementor-heading-title, .page-id-1600 .elementor-heading-title, .page-id-1699 .elementor-heading-title, .page-id-2199 .elementor-heading-title, .page-id-2200 .elementor-heading-title { font-family: "Josefin Sans", sans-serif; }

#product-2173 table { font-size: 14px;}
#product-2173 table tr td, #product-2173 table, #product-2173 tbody  {border: 0px;}
.custom-widget-style {border-style: solid; border-width: 3px 3px 3px 3px; border-color: #96588A; border-radius: 12px; padding: 10px; margin: 0px;}
{display: none;}
#product-2173 td.value label {font-weight: 400;}
#product-2173 .single_add_to_cart_button { 	
	width: 80%;
	margin-left: 10%;
	padding: 15px; 
	background: #71B02F; 
	border-radius: 12px; 
	float: left; 
	font-family:"Josefin Sans", sans-serif; 
	text-transform: uppercase; 
	font-style: italic; 
	} /* atc button */
#product-2173 .single_add_to_cart_button:hover { transform: scale(1.05);} /* atc button */
.single_add_to_cart_button { transition: all .2s ease-in-out; }

/* House party Host Tickets ----------------------------- */

#product-2208 .summary.entry-summary { width: 100%; float: left; }
#product-2208 .single_add_to_cart_button { width: 80%; background: #71B02F; border-radius: 12px; margin-bottom: 10px; margin-left: 10%; padding: 15px; font-family:"Josefin Sans", sans-serif; text-transform: uppercase; font-style: italic;} /*buy ticket now button */
#product-2208 .single_add_to_cart_button:hover { transform: scale(1.05);}

#product-2208 .variations tbody { border: 0px; }
.woocommerce form .form-row label {line-height:1; font-weight:400;}
.woocommerce form .form-row label.required-field { font-weight:600;}


/* Guest watch tickets & --------------------------*/
/* LEX tickets----------------------------- */ 
#product-2207 .variations tbody { border: 0px; }

#product-1695 .summary { width: 100%; float: left; }

#product-1695 h3.wc-box-office-ticket-fields-title, #product-2207 h3.wc-box-office-ticket-fields-title { 
	margin: 60px 10px 10px 10px; 
	font-family:"Josefin Sans", sans-serif; 
	text-transform: uppercase; 
	font-style: italic; 
	color: #54595F;
	width: 100%;
	float: left;
	}  /* line up margins for "ticket #1" etc. */

#product-1695 .wc-box-office-ticket-fields-body { width: 100%; padding-left: 10px; float: left;}

#product-1695 .woocommerce form .form-row {padding: 0px;}

#product-1695 .stock { margin-left: 10px;} /* in stock count */

#product-1695 .quantity .qty, #product-2207 .quantity .qty  { 
	color: #666; 
	background: #fff; 
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)); 
	border: 1px solid #d7d7d7; -webkit-border-radius: 3px; 
	border-radius: 3px; 
	display: block; 
	padding: 0.1em; 
	font-size:1.65em; 
	margin-left: 10px; 
	width: 85%; 
	}   /* match ticket amount to ticket fields */

#product-1695 .quantity, #product-2207 .quantity {
	width: 45%; 
	float:left;
	}

#product-1695 .single_add_to_cart_button, #product-2207 .single_add_to_cart_button { 
	width: 50%; 
	padding: 15px; 
	background: #71B02F; 
	border-radius: 12px; 
	float: left; 
	font-family:"Josefin Sans", sans-serif; 
	text-transform: uppercase; 
	font-style: italic; 
	} /*buy ticket now button */

#product-1695 .single_add_to_cart_button:hover, #product-2207 .single_add_to_cart_button:hover { 
	transform: scale(1.05);
	}



ul#menu-voting-sidebar-menu a.elementor-button
width: 100%;
}

/* ---------- Action Network ------*/



#can_embed_form #action_info, #can_embed_form #logo_wrap {
	display: none !important;
}

